/*sitewide settings*/
img{border:none;}
a{text-decoration:none; color:#0067B0; }
a:hover, a.reverse, .reverse a{text-decoration:underline; }
a.reverse:hover, .reverse a:hover{text-decoration:none; }
body, div, p,  span, ul, ol, dl{font-family:Georgia, Verdana, Arial, Helvetica, sans-serif;}
body{font-size: 11px; color: #666; line-height: 13px;}
td{ color: #666;}
form {margin:0; padding:0;}
p{margin-top:5px; }

/* page framework */
html{height:100%; font-size: 100%;}
body{margin:0; padding:0; min-height:100%; font-size:11px; background:url('../images/bg.gif'); }
* html body{height:100%; line-height:15px;} /*ie only - breaks firefox when page scrolls*/
.outerwrapper{background:url('../images/bg2.jpg') repeat-x;}
.wrapper{min-height: 100%; width:771px; margin:0 auto; padding:0; position:relative;}
.positionRel{position:relative;}

/* generic styles */
.red{color:#660000;}
.bgred{background-color:#660000;}
.bggray{background-color:#E5E5DA;}
.ltblu{color:#569BBD;}
.dkblu{color:#00335A;}
.lt{float:left;}
.rt{float:right;}
.clear{clear:both;}
.padTop6{padding-top:6px;}
.padTop14{padding-top:14px;}
.padTop16{padding-top:16px;}
.padLt8{padding-left:8px;}
.padLt12{padding-left:12px;}
.padLt14{padding-left:14px;}
.padLt18{padding-left:18px;}
.padLt30{padding-left:30px;}
.padLt100{padding-left:100px;}
.padLt110{padding-left:110px;}
.padRt16{padding-right:16px;}
.padRt16Home{padding-right:16px; height:54px;}
.marLt18{margin-left:18px;}
.font10{font-size:10px;}
.font11, .font11 table{font-size:11px;}
.font14{font-size:14px;}
.b{font-weight:bold;}
.geo{font-family:Georgia, "Times New Roman", Times, serif;}
.ver{font-family:Verdana, Arial, Helvetica, sans-serif;}
.ari{font-family:Arial, Helvetica, sans-serif;}

/*other*/
.bgGradientBlueVert{ background:url('../images/homepage/bg_gradient_blue_vert.jpg') repeat-x; }

/*breadcrumbs*/
.WhyCeleb {FONT-SIZE: 9px; COLOR: #003366;}
.WhyCelebBreadCrumbLight, .WhyCelebBreadCrumbBold{position:relative; top:12px; line-height:22px; color:#999; font-size:10px; text-decoration:none; font-family:Arial, Verdana, Helvetica, sans-serif;}
a.WhyCelebBreadCrumbLight:hover{ color:#660000; text-decoration:none;}
.WhyCelebBreadCrumbBold{ font-weight:bold; margin-bottom:6px; font-family:Verdana, Arial, Helvetica, sans-serif;}

/*verdana styles*/
.Verdana10GrayBold:link, .Verdana10GrayBold:visited,.Verdana10GrayBold:active, .Verdana10GrayBold:hover  {COLOR: #666; }
.Verdana12Gray:link, .Verdana12Gray:visited, .Verdana12Gray:active {COLOR: #666; TEXT-DECORATION: underline;}
.Verdana12Gray:hover {COLOR: #666; TEXT-DECORATION: none;}
.Verdana10GrayBold {FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}

.Verdana10GrayNobold {FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}

.gmcheadertext{FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }
.FuelDisclaimerFont{FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }
.VerdanaBlue10{FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
.VerdanaBlue10 table tr td{font-weight:normal;}
.VerdanaBlue10 input{font-weight:normal;}
.VerdanaMediumBlue10 {FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #2d6da3; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
.Verdana12Gray {FONT-SIZE: 12px; COLOR: #666; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
A.Verdana12Gray {FONT-SIZE: 12px; COLOR: #666; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
.VerdanaGray9 {FONT-SIZE: 9px; COLOR: #666; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
.VerdanaGray11 {FONT-SIZE: 11px; COLOR: #666; FONT-FAMILY: Verdana,Arial,Helvetica;}
.Verdana11Graynobold {FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
.Verdana11BlueNoBold, Verdana10BlueNoBold{FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Verdana, Helvetica, sans-serif;}
.VerdanaBlue10nobold {FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
.VerdanaMediumBlue10nobold {FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #2d6da3; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
.Verdana12GrayBold {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
.Verdana13GrayBold {FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
.Verdana11BlueBold {FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
.Verdana12BlueBold {FONT-WEIGHT: bold; FONT-SIZE: 12px; line-height:12px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
.Verdana13Bluenobold {FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #003366; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;}
.VerdanaTable tr td{font-family:Verdana, Arial, Helvetica, sans-serif;}
/*arial styles*/
.ArialMediumBlue10:link, .ArialMediumBlue10:visited, .ArialMediumBlue10:active, .ArialMediumBlue10:hover {COLOR: #2d6da3; TEXT-DECORATION: none;}
A.ArialMediumBlue10 {FONT-SIZE: 10px; COLOR: #2d6da3; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none;}
.Arial11Blue {FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;}
.ArialMediumBlue10linkunderline {FONT-SIZE: 10px; COLOR: #2d6da3; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;}
.ArialMediumBlue10 {FONT-SIZE: 10px; COLOR: #2d6da3; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none;}
.Arial12Blue {FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;}
.Arial11Gray {FONT-SIZE: 11px; COLOR: #666; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;}
.Arial11BlueNoBold, .Arial10BlueNoBold{FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;}

/*border & background styles*/
.BackgroundLightBlue{BACKGROUND: #DBD7BC; COLOR: #023459; FONT: bold 10px Verdana, Arial, Helvetica, sans-serif; text-align:left;}
.BackgroundLightBlueCenter{BACKGROUND: #DBD7BC; COLOR: #023459; FONT: bold 10px Verdana, Arial, Helvetica, sans-serif; text-align:center;}
.BackgroundLightBlue a{FONT: normal 10px Verdana, Arial, Helvetica, sans-serif;}
.BackgroundLightBlue table tr td{font-family:Verdana, Arial, Helvetica, sans-serif;}
.BackgroundWhite {BACKGROUND: #fff}
.BlueDarkBorderLightBackground {COLOR: #00335A; border:none; BACKGROUND-COLOR: #DBD7BD;  font:normal 10px Verdana, Arial, Helvetica, sans-serif;  }
/*.BlueDarkBorderLightBackground:link, .BlueDarkBorderLightBackground:visited, .BlueDarkBorderLightBackground:active, .BlueDarkBorderLightBackground:hover {COLOR: #00335A; }
.BlueDarkBorderLightBackground {border:none; COLOR: #00335A; BACKGROUND-COLOR: #DBD7BD; FONT: normal 10px Verdana, Arial, Helvetica, sans-serif; }*/
.BackgroundDarkBlue {FONT: normal 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #fff;  BACKGROUND-COLOR: #A4A18F;}

.BackgroundLightBlueBorder {BACKGROUND: #9ebad2}
.BlueBorderTop {BORDER: #9ebad2 1px solid; WIDTH: auto;}
.colorSidesOnly {border:none; BORDER-RIGHT: #d0dde9 1px solid;}
.BlueBorderNoSides {border:none; BORDER-TOP: #9ebad2 1px solid; BORDER-BOTTOM: #9ebad2 1px solid;}
.BackgroundDarkerBlue {FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #9ebad2; COLOR: #003366; }
.BlueBordersAll {BORDER: #DED7BD 1px solid; }
.BlueTopNoBorders {border:none;	BORDER-TOP: #d0dde9 1px solid; }
.BlueDarkBorder {BORDER: none; BORDER-BOTTOM: #003366 1px solid;  COLOR: #003366; FONT: normal 10px Verdana, Arial, Helvetica, sans-serif; }
.BlueDarkBottomBorder {border:none; BORDER-TOP: #003366 1px solid; COLOR: #003366; BACKGROUND-COLOR: #d0dde9; FONT: normal 10px Verdana, Arial, Helvetica, sans-serif;}
.BordersAllDarkerBlue {BORDER: #5d7e9d 1px solid;}
.BottomRightLightBlueBorders {border:none; BORDER-RIGHT: #d0dde9 1px solid; BORDER-BOTTOM: #d0dde9 1px solid;}
.BottomOnlyLightBlueBorders {border:none; BORDER-RIGHT: 1px; BORDER-BOTTOM: #d0dde9 1px solid;}
.RightOnlyLightBlueBorders {border:none; BORDER-RIGHT: #d0dde9 1px solid; }


/*forms text fields*/
.form_bucket_Login, .form_extra_long, .form_extra_long2, .form_extra_long3, .form_no_width, .form_bucket, .form_bucket_medium, .form_bucket_small, .form_bucket_small2, .form_page_center, .form_page_center_medium, .formLarge, .form_textAreaLrg, .formBucketTextArea, .formBucketTextArea2{
	border: 1px solid #7f9db9; 
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000066; 
	height: 17px;
}
.form_bucket_Login {width: 65px;}
.form_extra_long {width: 178px; }
.form_extra_long2 {width: 240px; }
.form_extra_long3 {width: 200px; }
.form_no_width {}
.form_bucket {width: 144px; }
.form_bucket_medium {width: 100px; }
.form_bucket_small {width: 46px; }
.form_bucket_small2 {width: 50px; }
.form_page_center {width: 145px; }
.form_page_center_medium {width: 90px; }
.formLarge {width: 133px; }

/*form textareas*/
.form_textAreaLrg {padding: 10px 35px 10px 10px; width: 580px; color: #666; white-space: normal; height: 200px;}
.form_textAreaLrg2 {padding: 10px 35px 10px 10px; width: 580px; color: #666; font:normal 10px Verdana, Arial, Helvetica, sans-serif; height:200px;}
.formBucketTextArea {width: 178px; height: 100px;}
.formBucketTextArea2 {width: 200px; height: 150px;}
.form_textAreaLrgNew {	
	border: 1px solid #7F9DB9;
	padding: 10px;
	padding-right: 15px;
	white-space: pre;
	WIDTH: 580px;
	HEIGHT: 200px; 		
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
	FONT-SIZE: 10px;
	COLOR: #666666;		
}
/*buckets*/
.bucket {WIDTH: 162px; background:url('../images/buckets/bg_buckets.jpg') repeat-x; float:right;}
.bucket FORM {padding:0; margin:0;}
.bucket TD DIV {PADDING:5px; MARGIN: 1px; COLOR: #999999;}
.bucket TD DIV.bucketFormElements {PADDING:5px; LINE-HEIGHT: 9px; TEXT-ALIGN: left}
.bucket TD DIV.bucketHeader {FONT-SIZE: 8px; padding:14px 0 0 4px; LINE-HEIGHT: 8px;}
.bucket td div.bucketText{padding-top:0; COLOR: #00335A;}
.bucket select{font-size:10px; font-family:Arial,Verdana, Helvetica, sans-serif;}
.bucket TD DIV.bucketFormBtn{TEXT-ALIGN: right; padding-right:7px;}
.bucketGoImage a img{padding-bottom:4px;}
.BucketText {FONT-SIZE: 10px; COLOR: #666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left;}
.bucketGoImage{padding-bottom:6px;}

/*ship stateroom styles*/
.ship_stateroom_ps_bg {	background: #2f74b3; color: #fff}
.ship_stateroom_ps_bg td {background: #2f74b3; color: #fff}
.ship_stateroom_cs_bg {	background: #a0cdd8; color: #fff}
.ship_stateroom_cs_bg td {background: #a0cdd8; color: #fff}
.ship_stateroom_rs_bg {	background: #2da1c3; color: #fff}
.ship_stateroom_rs_bg td {background: #2da1c3; color: #fff}
.ship_stateroom_ss_bg {	background: #96a7cf; color: #fff}
.ship_stateroom_ss_bg td {background: #96a7cf; color: #fff}
.ship_stateroom_s1_bg {	background: #bad0f4; color: #fff}
.ship_stateroom_s1_bg td {background: #bad0f4; color: #fff}
.ship_stateroom_s2_bg {	background: #e1e8f5}
.ship_stateroom_s2_bg td {background: #e1e8f5}
.ship_stateroom_sv_bg {	background: #ed444a; color: #fff}
.ship_stateroom_sv_bg td {background: #ed444a; color: #fff}
.ship_stateroom_zs_bg {	background: #518695; color: #fff}
.ship_stateroom_zs_bg td {background: #518695; color: #fff}
.ship_stateroom_hs_bg {	background: #518695; color: #fff}
.ship_stateroom_hs_bg td {background: #518695; color: #fff}
.ship_stateroom_ns_bg {	background: #518695; color: #fff}
.ship_stateroom_ns_bg td {background: #518695; color: #fff}
.ship_stateroom_fo_bg {	background: #e62945; color: #fff}
.ship_stateroom_fo_bg td {background: #e62945; color: #fff}
.ship_stateroom_cc_bg {	background: #8b73b2; color: #fff}
.ship_stateroom_cc_bg td {background: #8b73b2; color: #fff}
.ship_stateroom_c1_bg {	background: #c6a4dd; color: #fff}
.ship_stateroom_c1_bg td {background: #c6a4dd; color: #fff}
.ship_stateroom_c2_bg {	background: #e9c4f2; color: #fff}
.ship_stateroom_c2_bg td {background: #e9c4f2; color: #fff}
.ship_stateroom_fv_bg {	background: #990033; color: #fff}
.ship_stateroom_fv_bg td {background: #990033; color: #fff}
.ship_stateroom_1a_bg {	background: #cc0099; color: #fff}
.ship_stateroom_1a_bg td {background: #cc0099; color: #fff}
.ship_stateroom_1b_bg {	background: #f19db0; color: #fff}
.ship_stateroom_1b_bg td {background: #f19db0; color: #fff}
.ship_stateroom_2a_bg {	background: #cc6c2a; color: #fff}
.ship_stateroom_2a_bg td {background: #cc6c2a; color: #fff}
.ship_stateroom_2b_bg {	background: #e28a4e; color: #fff}
.ship_stateroom_2b_bg td {background: #e28a4e; color: #fff}
.ship_stateroom_2c_bg {	background: #f3b488; color: #fff}
.ship_stateroom_2c_bg td {background: #f3b488; color: #fff}
.ship_stateroom_03_bg {	background: #9b8354; color: #fff}
.ship_stateroom_03_bg td {background: #9b8354; color: #fff}
.ship_stateroom_04_bg {	background: #f5d200; color: #fff}
.ship_stateroom_04_bg td {background: #f5d200; color: #fff}
.ship_stateroom_05_bg {	background: #e3b65a; color: #fff}
.ship_stateroom_05_bg td {background: #e3b65a; color: #fff}
.ship_stateroom_06_bg {	background: #fbf8af}
.ship_stateroom_07_bg {	background: #ddce75; color: #fff}
.ship_stateroom_07_bg td {background: #ddce75; color: #fff}
.ship_stateroom_08_bg {	background: #a97e2a; color: #fff}
.ship_stateroom_08_bg td {background: #a97e2a; color: #fff}
.ship_stateroom_09_bg {	background: #669966; color: #fff}
.ship_stateroom_09_bg td {background: #669966; color: #fff}
.ship_stateroom_10_bg {	background: #81c479; color: #fff}
.ship_stateroom_10_bg td {background: #81c479; color: #fff}
.ship_stateroom_11_bg {	background: #aada9d; color: #fff}
.ship_stateroom_11_bg td {background: #aada9d; color: #fff}
.ship_stateroom_12_bg {	background: #d4ebca}
.ship_stateroom_aq_bg {	background: #95f4d2; color: #fff}
.ship_stateroom_aq_bg td {background: #95f4d2; color: #fff}
.ship_stateroom_xd_bg {	background: #fa4e49; color: #fff}
.ship_stateroom_xd_bg td {background: #fa4e49; color: #fff}
.ship_stateroom_xo_bg {	background: #816ab0; color: #fff}
.ship_stateroom_xo_bg td {background: #816ab0; color: #fff}
.ship_stateroom_xp_bg {	background: #bfe10e; color: #fff}
.ship_stateroom_xp_bg td {background: #bfe10e; color: #fff}
.ship_stateroom_xs_bg {	background: #ffbf00; color: #fff}
.ship_stateroom_xs_bg td {background: #ffbf00; color: #fff}
.ship_stateroom_xj_bg {	background: #816ab0; color: #fff}
.ship_stateroom_xj_bg td {background: #816ab0; color: #fff}

/*miscellaneous styles*/
.SubHeaders, .SubHeaders a { COLOR: #00335A; FONT: 11px Verdana, Arial, Helvetica, sans-serif; }
.SubHeaders a {color:#003366; text-decoration:none; font-weight:bold;} 
.SubHeaders a:hover {text-decoration:underline;}
.SubHeaders td a{font-weight:normal; font-size:11px;}
td.SubHeaders{font-weight:bold;}
.CenterSubTextGray A:link, .CenterSubTextGray A:visited, .CenterSubTextGray A:active, .CenterSubTextGray A {COLOR: #666; TEXT-DECORATION: underline;}
.CenterSubTextGray A:hover {text-decoration:none;}
A.CenterSubTextGray {FONT-SIZE: 10px; COLOR: #666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;}
.SubHeaders span.CenterSubTextGray{color:#666; FONT-size: 11px; }
.Leading16 {LINE-HEIGHT: 16px; FONT: normal 10px Verdana, Arial, Helvetica, sans-serif;}
.Leading14{color:#666; LINE-HEIGHT: 14px; FONT: normal 10px Verdana, Arial, Helvetica, sans-serif;}
.ErrorRed {FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #9a281d; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;}
.RedText {COLOR: #9a281d;}
.SubSubheaderGray {FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
.WhyCelebRegularText {FONT-SIZE: 11px; COLOR: #666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
.MainSmallText {FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: underline;}
.WhiteBold {FONT-WEIGHT: bold; COLOR: #fff;}
.White {COLOR: #fff;}
.WhyCelebRegularText {FONT-SIZE: 11px; COLOR: #666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
.MainSmallText {FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: underline;}
.CenterTextGrayBold {FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666; }
.CenterSubTextGray {FONT-SIZE: 10px; COLOR: #666; LINE-HEIGHT: 16px; }
.CenterTextGray {FONT-SIZE: 11px; COLOR: #666; LINE-HEIGHT: 20px; }
.CenterTextRed {FONT-SIZE: 11px; COLOR: #9a281d; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.ResultLink {FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
.disclaimer {FONT-SIZE: 9px; COLOR: #888}
.SuperScript {FONT-SIZE:0.9em; ; VERTICAL-ALIGN: super; COLOR: #555555}
.hdrLightBlue {COLOR: #20b7ea! important}
.BlueSelect {border: #8bd9f4 1px solid; FONT-SIZE: 9pt; COLOR: #444444; border-bottom: #8bd9f4 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif;}
.WhiteBack {background-color: #fff;}
.GreyBack {background-color: #f2f2f2;}
.dest_cal_cruise_bg_off {FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #DBD7BC; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
.dest_cal_cruise_bg_on {FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #9ebad2; CURSOR: pointer; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
.guestsTable {BORDER-LEFT: #d0dde9 1px solid}
.guestsTable td {font-weight:normal;}
.ProgressBlue {PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; COLOR: #003366; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
.BodyCopy{font-weight:normal;} .BodyCopy a{font-weight:bold;} /*style fix for /search/processKeywordSearch.htm*/
.interstitialCopy {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; color:#333;}
/*
.form {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 10px; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
*/